/* SECTION PADDING (fix mobile padding issue) */

.speaker-section {
    background: var(--bg);
    padding: 54px;
}

@media (min-width: 768px) {
    .speaker-section {
        padding: 112px 64px;
    }
}

.speaker-container {
    padding-left: 0;
    padding-right: 0;
}

.speaker-row {
    --bs-gutter-y: 32px;
}

@media (min-width: 992px) {
    .speaker-row {
        --bs-gutter-x: var(--gap-desktop);
    }
}


/* TEXT */

.speaker-title {
    color: var(--primary) !important;
    font-weight: 500;
    font-size: 80px;
    line-height: var(--title-line);
    letter-spacing: -0.02em;
}

@media(max-width: 1166px) {
    .speaker-title {
        font-size: 50px;
    }
}

.speaker-subtitle {
    color: var(--primary) !important;
    font-weight: 600 !important;
    font-size: 28px !important;
}

.p-text {
    font-size: var(--p-size);
    line-height: var(--p-line);
    margin-bottom: 1.1rem;
    color: var(--grenat);
}

.links li {
    margin-bottom: 0.25rem;
}

.link-item {
    color: var(--primary) !important;
    text-decoration: underline;
    text-underline-offset: 5px;
    font-size: 16px;
}


/* RIGHT COLUMN */

.speaker-right {
    display: flex;
    flex-direction: column;
    gap: 28px;
}


.speaker-links-block {
    max-width: var(--img-w);
    width: 100%;
}


/* IMAGE */

.speaker-image-box {
    width: 100%;
    max-width: var(--img-w);
    height: var(--img-h);
    border-radius: var(--img-radius);
    overflow: hidden;
    display: inline-block;
    transform: rotate(var(--img-rotate));
    transform-origin: center;
}

.speaker-image {
    width: 100%;
    height: 100%;
    display: block;
}
@media (min-width: 768px) {
    .speaker-right {
        align-items: flex-end;
    }
}
@media (max-width: 991px) {
    .speaker-section {
       padding-inline: 40px;
    }
    .speaker-image-box {
        margin-bottom: 48px !important;
    }
    .speaker-title {
       font-size: 31px;
    }
    
    .speaker-row .col-12 {
        margin: 0 !important;
        padding: 0 !important;
    }
    
    .speaker-right {
        align-items: flex-start;
    }
    
    .speaker-image-box {
        width: 249px;
        margin: auto;
    }
   
}



/* MOBILE IMAGE RATIO */

@media (max-width: 575px) {
    .speaker-image-box {
        height: auto;
        aspect-ratio: 463.47 / 507.09;
    }
}